### Method

# Gio InetAddress get_is_loopback

since: 2.22

#### Declaration

    gboolean
    g_inet_address_get_is_loopback (
      GInetAddress* address
    )

#### Description

Tests whether `address` is the loopback address for its family.

Available since: 2.22

Gets property | `Gio.InetAddress:is-loopback`

#### Return value

Type: `gboolean`

`TRUE` if `address` is the loopback address for its family.